This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 150952 - Missing BuildRequires: zlib-devel
Missing BuildRequires: zlib-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-12 12:48 EST by Felipe Alfaro Solana
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:43:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Alfaro Solana 2005-03-12 12:48:18 EST
Description of problem: 
zlib-devel is required for Xen to get build from sources. Thus, the following 
BuildRequires line should be added to xen.spec: 
 
BuildRequires: zlib-devel 
 
Version-Release number of selected component (if applicable): 
xen-2-20050308 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Rik van Riel 2005-03-28 16:16:20 EST
Fixed in xen-2-20050328, which should be in rawhide tonight.

Note You need to log in before you can comment on or make changes to this bug.